recovery:
  state:
    round: 782
    hash: "c1266f77e766975746fcba5266698dd329e7e4ab371c05e3169ed12530d9f6eb16d11aa7a9b75413d62e8e351e94f17d"
    timestamp: "2025-10-30T21:12:36.358380Z"
  bootstrap: null
  package: null
  stream: null
